import 'package:json_annotation/json_annotation.dart';

part 'addFeedbackParams.g.dart';

@JsonSerializable()
class AddFeedbackParams {
  String user;
  String feedback;
  String? screenshot;
  int appVersion;


  AddFeedbackParams({
    required this.user,
    required this.feedback,
    this.screenshot,
    required this.appVersion,
  });

  factory AddFeedbackParams.fromJson(Map<String, dynamic> json) => _$AddFeedbackParamsFromJson(json);
  Map<String, dynamic> toJson() => _$AddFeedbackParamsToJson(this);
}
